PFsence 2.3.4 is not able to be installed into ADI SG-4860



  • We are facing issue of installing the software. We have a new ADI SG-4860 box. But it does not have Pfsense pre-installed. I tried to manually install pfsense 2.3.4 (pfSense-CE-memstick-ADI-2.3.4-RELEASE-amd64.img) into it but failed via USB booting. Following the installation instruction, the issue lie in "can not find the internal hard disk". "Quick installation" failed at "fdisk failed". Customer installation failed as not able to find the internal hard disk. Although I am sure the internal 32G EMMC is installed.
    By the way, to boot up from USB is so hard.

    any person can help with this? Really appreciate it.


  • Galactic Empire Netgate

    In what slot have you installed the mSATA disk? Make sure you use the middle mSATA slot, closer to the ethernet ports. Your mSATA SSD may not be supported, what model do you have?